# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Clickat' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Clickat
  pod 'Alamofire', '~> 4.3'
  pod 'ObjectMapper', '~> 2.2'
  pod 'Kingfisher', '~> 3.0'
  pod 'SVProgressHUD’


end
